CONFIGDUMP(1)

NAME
configdump - Interchange configuration dumper

SYNOPSIS
configdump catalog

VERSION
1.0

DESCRIPTION
"configdump" writes the configuration directives for the given catalog to standard output. This includes the default settings too.

SEE ALSO
dump(1), makecat(1), interchange(1)

LICENSE
Interchange comes with ABSOLUTELY NO WARRANTY. This is free software, and you are welcome to redistribute and modify it under the terms of the GNU General Public License.

COPYRIGHT
Copyright 2002-2005, Interchange Development Group.

Copyright 1999-2002, Stefan Hornburg. All rights reserved except as in the license.

AUTHOR
Stefan Hornburg, <racke@linuxia.de>